/*
Theme Name: hoanglong
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/
#menu-menungang>li>a {
	position:relative
}
#menu-menungang>li>a:before {
/*        content: "\f058";
        font-family: Fontawesome;
        margin-right: 10px;
        color: #AD864B;*/
}
.entry-content.single-page{
	padding-top:0px !important
}
.fixhead .page-title{
	font-size: 22px;
    color: #111;
    border-bottom: 1px solid #dedede;
    padding-bottom: 18px;
}
.fixhead .large-12.col{
	padding-bottom:15px !important
}
.blog-wrapper nav.rank-math-breadcrumb{
	margin-bottom:30px;
}
.product-info h1{
	font-size:22px;
	color:#111
}
.product-footer .tabs.wc-tabs.product-tabs{
	background:#f5f5f5 !important
}
.product-footer .tabs.wc-tabs.product-tabs li a{
	padding-left:30px;
	padding-right:30px;
	
	font-size:15px !important
}
.product-footer .tabs.wc-tabs.product-tabs li.active a{
		padding-left:30px;
	padding-right:30px;
	background:#996600;
	color:#fff !important;
	font-size:15px !important
}
.product-main{
	padding-bottom:0px !important
}
.product-info .is-divider{
	display:none !important
}
.product-info .price-wrapper{
	margin-bottom:20px !important
}
.product-info  .single_add_to_cart_button{
	min-width:245px;
}
.product-info .cart{
	margin-bottom:15px !important
}
.product-meta-support { border: 1px solid #f9c16c; border-radius: 4px; color: #000; background: #fff6e8; margin-top: 10px; margin-bottom: 20px; padding: 10px; display: block; overflow: hidden;}
.product-meta-support span { float: left; padding-top: 1px; margin-right: 10px; font-weight: 700;}
.product-meta-support .chat-messenger {
    display: inline-block; background: url(/wp-content/uploads/2026/05/messenger.png) no-repeat; background-size: 100%; width: 24px; height: 24px; margin-right: 10px; float: left;}
.product-meta-support .chat-zalo { display: inline-block; background: url(/wp-content/uploads/2026/05/zalo.png) no-repeat; background-size: 100%; width: 24px; height: 24px; float: left;}

.product-info  span.amount{
	font-size:18px;
	color:#f00
}
.product-info del span.amount{
	color:#666 !important
}
.blog-wrapper.blog-archive{
	padding-top:0px !important;
}
table {
  border-collapse: collapse;
  width: 100%;
}
.post-sidebar.large-3.col, #product-sidebar{
	padding-left:0px !important;
	border-left:0px !important
}
nav.woocommerce-breadcrumb{
	font-size:13px;
}
td, th {
  border: 1px solid #ddd;
  padding: 12px;
}

tr:nth-child(even){background-color: #f2f2f2;}

tr:hover {background-color: #ddd;}

th {
  padding-top: 12px;
  padding-bottom: 12px;
  text-align: left;
  background-color: #996600;
  color: white;
}
.col.large-9 nav.woocommerce-breadcrumb{
	display:none !important
}
#menu-menungang .sub-menu.nav-dropdown.nav-dropdown-default{
	font-size:14px;
	padding:10px !important
}
.header-vertical-menu__title{
	text-transform:uppercase !important
}
.shop-page-title h1{
	color:#111;
	font-size:22px;
	text-transform:uppercase;
	    margin-bottom: 0px;
}
.page-title-inner.kk{
	padding-top:0px !important;
}
aside .recent-blog-posts-li{
	padding:5px 15px !important;
	background:#f6f6f6 !important;
}
aside .recent-blog-posts-li a{
	font-size:14px;
	color:#111;
}
aside .widget-title {
    font-weight: 600;
    display: block;
    margin: 0;
    color: #ffffff;
    padding: 15px 15px;
    margin-bottom: 0px;
    text-transform: uppercase;
    border-bottom: 2px solid #f9c16c;
    background: #996600 !important;
    font-size: 14px;
	border-top-left-radius:5px;
	border-top-right-radius:5px;
}
aside ul.product-categories{
	padding:10px 15px !important;
	background:#f6f6f6 !important;
		border-bottom-left-radius:5px;
	border-bottom-right-radius:5px;
}
.orderby{
	border-radius:30px !important
}
.woocommerce-result-count, .orderby{
	font-size:13px !important;
}
aside ul.product_list_widget{
		padding:10px 15px !important;
	background:#f6f6f6 !important;
		border-bottom-left-radius:5px;
	border-bottom-right-radius:5px;
}
aside span.amount{
	font-size:14px !important
}
aside ul.product_list_widget .product-title{
	font-size:14px;
	color:#111;
}
aside ul.product-categories a{
	font-size:14px;
	color:#111;
}
aside ul.product-categories a:hover{
	color:#996600 !important;
}
aside .is-divider{
	display:none !important
}
.titsub h1{
	font-size:24px;
}
nav.rank-math-breadcrumb{
	background:#f8f8f8;
	padding-top:12px !important;
	padding-bottom:12px !important
}
.rank-math-breadcrumb>p{
	margin:0 auto !important;
	margin-bottom:0px !important;
    max-width: 1210px;
    font-size: 13px;
	
}
.xtin .col-inner{
	border-radius:4px;
	border:1px solid #dedede !important;
	background:#fff !important
	
}
.copyright-footer{
	font-size:13px !important;
	padding-top:6px !important;
	padding-bottom:6px !important
}
.linkfooter ul{
	list-style:none !important
}
.linkfooter li{
	margin-left:0px !important;
	font-size:14px;
}
.bfooter p, .bfooter a{
	font-size:14px;
}
.ilist .icon-box-text{
	padding-left:10px !important
}
.ilist .icon-box-img img{
	filter: brightness(0) invert(1);
	width:13px !important;
	padding-top:0px !important;
	    margin-top: -5px;
}
.ilist .icon-box{
	margin-bottom:10px;
}
.tcompany h3{
	font-size:18px;
	margin-bottom:0px;
}
.tcompany p{
	font-size:13px;
	margin-bottom:0px;
	
}
.gallery-col.col{
	padding-bottom:0px !important
}
.col.post-item .is-divider{
	display:none !important
}
.col.post-item  .from_the_blog_excerpt {
	margin-top:5px !important
}
.xtin .box-text{
	padding:15px;
	
}
.xtin .post-meta{
	font-size:12px !important
}
.xtin .post-title{
	min-height:66px;
}
.xtin .post-title a{
	font-size:16px
}
.xtin .col-inner img{
	border-radius:4px;
}
.listcamket h4{
	margin-bottom:15px !important;
	font-size:15px;
}
.listcamket p{
	font-size:13px;
	
}
.maintit.trang .section-title-main{
	color:#f9c16c !important
}
.thoanglong .col-inner{
	border-bottom-left-radius:8px;
	border-top-left-radius:8px;
}
.imghoanglong img{
border-bottom-right-radius:8px;
	border-top-right-radius:8px;	
}
.tlink{
	color:#fff !important;
	font-size:13px !important;
	margin:0px !important;
	font-weight:normal !important
}
.tnoithat{
	text-align:justify;
	font-size:15px;
}
.thoanglong h2{
	font-size:24px;
}
.banner-home img{
	border-radius:5px;
}
.btcen{
	margin:0 auto !important;
	    display: table;
	padding:8px 45px;
	border-radius:5px !important;
	font-size:13px !important;
}
.product-small  .box-text{
	padding-top:15px !important;
	padding-bottom:15px !important;
}
#top-bar .ux-menu-icon{
	filter: brightness(0) invert(1);
}
.product-small .name.product-title a{
	font-size:15px;
	font-weight:600;
	color:#222;
}
.product-small .title-wrapper{
	margin-top:4px !important;
	margin-bottom:7px !important
}
.product-small span.amount{
	color:#c51100;
}
.product-small del span.amount{
	color:#666 !important
}
.product-small .box-image img{
	border-radius:4px !important
		
}
/* home banner */
.banner-home .img:hover img, .banner-home .box .box-image:hover img { filter: brightness(0.5); }
.banner-home .img-inner:before, .banner-home .box .box-image img:before { content: ""; position: absolute; width: 90%; height: 90%; left: 0px; top: 0px; right: 0px; bottom: 0px; background: transparent; z-index: 9; margin: auto; transition: opacity .35s,-webkit-transform .35s; transition: opacity .35s,transform .35s; transition: opacity .35s,transform .35s,-webkit-transform .35s; border-top: 1px solid #fff; border-bottom: 1px solid #fff; -webkit-transform: scale(0, 1);  transform: scale(0, 1); -webkit-transform-origin: 0 0; transform-origin: 0 0;}
.banner-home .img-inner:after, .banner-home .box .box-image img:after { content: ""; position: absolute; width: 90%; height: 90%; left: 0px; top: 0px;    right: 0px; bottom: 0px; background: transparent; z-index: 9; margin: auto; transition: opacity .35s,-webkit-transform .35s; transition: opacity .35s,transform .35s; transition: opacity .35s,transform .35s,-webkit-transform .35s; border-right: 1px solid #fff; border-left: 1px solid #fff; -webkit-transform: scale(1, 0); transform: scale(1, 0); -webkit-transform-origin: 0 0; transform-origin: 0 0;}
.banner-home .img:hover .img-inner:before, .banner-home .img:hover .img-inner:after, .banner-home .box:hover .box-image img:before, .banner-home .box:hover .box-image img:after { opacity: 1; -webkit-transform: scale(1); transform: scale(1);}
.banner-home .col { padding-bottom: 10px;}
.home-image1 { max-width: 1230px; margin-left: auto; margin-right: auto; margin-top: 20px;}
.products .product .col-inner { position: relative; background-color: #FFF; box-shadow: 0 1px 3px -2px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24); padding: 10px; border-radius:5px;}
.badge-container.absolute.left.top.z-1 { margin-top: 0px; width: 100%;}
.badge-circle .on-sale:before { content: ""; border-right: 17px solid transparent; border-left: 17px solid transparent; border-bottom: 17px solid #996600; position: absolute; top: -4px; left: -10px; transform: rotate(-41deg);}
.badge-circle .on-sale { background: #996600; color: #ffffff; left: 20px; font-size: 14px; text-align: center; display: block; width: 45px; height: 45px; z-index: 7; border-radius: 50%; line-height: 45px; position: absolute; top: 5px; border: 0px; padding: 0px;}
.badge-circle:first-child { position: absolute; top: 10px; top: 10px;}
.badge-circle:last-child { position: absolute; top: 10px; left: 2px; height: auto;}
.badge-container.absolute{
	margin-top:10px !important
}
.badge-container.absolute .onsale{
	font-size:13px !important;
}
.header-bottom .nav > li > a{
	font-size:14px;
}
.maintit .section-title b{
	height:0px !important
}
.maintit {
	padding-bottom:20px;
	background:url(/wp-content/uploads/2026/05/border-title-03.png) no-repeat bottom center;
}


.header-vertical-menu__fly-out .nav-vertical-fly-out>li.menu-item>a {
   
    padding: 11.8px 15px;
}
#top-bar ul.nav.nav-left { margin-left: auto; margin-right: 1rem; padding: 0px 25px; background-image: url(/wp-content/uploads/2026/05/bg-top-left.png),url(/wp-content/uploads/2026/05//bg-top-right.png); background-position: left center,right center; background-repeat: no-repeat; background-color: #724d02; color: #fff;}
#top-bar ul.nav.nav-left li a{
	padding-bottom: 6px;
    padding-top: 7px;
}
/* tìm kiếm header */
#header select.search_categories { background-color: #FFF; border: 0px; height: 40px; box-shadow: none; width: 95px !important;}
#header .search-form-categories { position: relative; border-right: 1px solid #f9c16c;}
#header form.searchform { border: 2px solid #996600; border-radius: 5px; }
#header input.search-field { background: #FFF; border: 0px; height: 40px; box-shadow: none; min-width:280px }
#header form.searchform .flex-col:last-child { padding: 4px; color: #000;}
.searchform .button.icon { padding: 0 20px; }
#header form.searchform >.flex-row { background: #FFF; border: 0px; border-radius: 3px;}
#header form.searchform .submit-button { background: #996600 !important; border-radius: 0px 5px 5px 0px; color: #FFF !important;}
.header-main .flex-col.hide-for-medium.flex-right{
	min-width:400px;
}
.header-main .header-cart-link{
	padding-top:3px;
	padding-bottom:3px;
}
li.header-block{
	max-width:192px;
}
.icall img{
	padding-top:0px !important
}
li.header-block p{
	font-size:13px;line-height:15px;
}
li.header-block h4{
	margin-bottom:0px;
	margin-top:-3px;
	font-size:18px;
	color:#f00;
}
@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/
	#top-bar .menu-item-15{
		display:none !important
	}
	.header-main  a.icon.primary.button{
		padding-top:3px !important;
		padding-bottom:3px !important
	}
	.slihome .img-inner{
		padding-top:230px !important
	}

}